@media only screen and (min-device-width:2400px){
	.top_wrap p{font-size:35px;margin-top: 50px;line-height:40px;}
	 .user_content .top_post .info_wrap img {height:800px;
		 width:800px;}
	.top_wrap h1{font-size:140px;color: #b47b72;}
	.shakti-niti{font-size:50px;font-weight:700; color: #fff;}
	.info_wrap h3{font-size:40px;font-weight:700;}
	.info_wrap p{font-size:18px !important; line-height:20px !important;margin-top: 10px !important;}
	
}
/*All--media--section--*/
@media only screen and (max-device-width:500px){
	.for-mobile{display:block;}
	.for-desktop{display:none;}
	.hide-links-desktop{display:none;}
	
	p{font-size:16px !important;}
	
	.cell_btns {margin-top: 10px;
        margin-bottom: 10px;
        margin-left: 10px;}
		
		
	.cell_btns span{font-size: 10px; padding: 5px 15px;border-radius:10px;color:#fff;margin-top:4px;background:#AB40FF;}
	/*.subscribe-btn-mob{position:relative;padding-top: 50px;}
.subscribe-btn img{max-width:150px}
.subscribe-btn h2{font-weight:500;font-size:20px;}
  .subscribe-btn img {max-width: 150px;}
	    .punchline-label { line-height: 30px; font-weight: 700;font-size: 32px;}
.subscribe-btn{position: absolute;left: 10px;top: 120px;}

.subscribe-btn{margin-top:0px;}
.subscribe-btn a {padding: 10px 10px;font-size: 12px; gap: 5px;color:#fff;display: inline-flex;background: #ff0000;border-radius: 8px;}
.profile-content h4{margin-top:20px;}
 
-*/
	
	.core-focus-area{padding:15px 0px; }
	.focus-list{padding:0px;}
	.content-focus {
    padding: 0px 15px;}
    .logo { font-size: 15px;}
    .nav{ flex-direction: column;}
    .nav li {margin: 10px 0px;}

a.logo img {height:70px;width:70px;}
.zxnav-overlay-layer {background:transparent;}




.geo-card-item {width:100% !important;height:100% !important;}


  .footer-col {flex: 1 1 140px;}

.infocus-main{display:block;height:100%;}

.infocus-card {display:block;}
.infocus-card-left {width:100%;}
.infocus-card-left img{width:100% !important;height:100% !important;}
.infocus-card-right {width:100%;padding-left:0px;padding-top:15px;}


.banner-text-home h1 {

	font-weight: 900;
	font-size: 40px;
}

.banner-text-home a {}


 .india-banner-word{
    display:inline-block;
    opacity:0;
    filter:blur(15px);
    animation:blurRevealindia 4s ease-in-out infinite;
}

.india-banner-word:nth-of-type(1){ animation-delay:0s; font-weight:700;font-size:40px;}
.india-banner-word:nth-of-type(2){ animation-delay:0.8s;  font-weight:700;font-size:31px;}
.india-banner-word:nth-of-type(3){ animation-delay:1.4s; }

.bharat-text{
    font-size:65px;
    color:#FF9933;font-weight:700;
}



@keyframes blurRevealindia{
    0%{opacity:0; filter:blur(15px);}
    20%{opacity:1; filter:blur(0);}
    80%{opacity:1;}
    100%{opacity:0; filter:blur(15px);}
}

.india-banner-v-img{position:relative;margin-top:80px;}

  .india-banner-v-text{  position: absolute;
    top: 50px;        left: 10px;
}
.video-container-homme::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.8);
  top:0;
}

.btn-founder-ck {
        margin-bottom: 40px;
        margin-top: 30px;
		position:relative;
    }
	
	.zx9f-founder-wrap-ck{display:block;padding: 0px 15px;}
	.global-affair-head {color: #b47b72;}
	
	        
	
.india-banner-v-text h3{color: #b47b72;font-size:33px;
font-family: "Syne-Medium"; font-feature-settings: "ss04" 1, "liga" 1;
            margin-bottom: 10px;
    font-weight: 600;}
	
	.india-banner-v-text p{font-size:16px;}
	
	
	
.img-homee-bnr{position:absolute;bottom:0px;right:0;}
.img-homee-bnr img{max-width:240px;width:100%;}



.user_content .thoughts .wp-block-group {width: 28.4rem;}

.form_max h3{padding-top:20px;}

.mob-glo-affair h4{font-size:18px;font-weight:normal !important;line-height:20px;}
.mob-glo-affair h4 strong{font-weight:normal !important;}
.mob-glo-affair p{text-align:justify;padding:0px 15px;}
.gxv9-custom-dropdown{margin-top:15px;}
.mob-glo-affair{padding-bottom:10px;}


.user_content p {margin-bottom:0px;}

.nova-slider {padding:0px}
.infocus-card-right a{font-size:11px;}
.infocus-author {font-size:9px;}
.infocus-right{color: #b47b72;text-align:center;  font-size: 30px;
        font-weight: 600;}
.form_max h3 strong{color: #b47b72;  font-size: 30px;
        font-weight: 600;}
		
		.zxnav-container.zxnav-active {
    left:-25px;
}
		.infocus-right h3{font-size: 30px; font-weight: 600;}
		
		.gxv9-card{background: #9043308c;}

.zxnav-list {margin-top:70px !important;}
.inner_max_dt {background:#000;}
/* ===== Dropdown ===== */
.gxv9-custom-dropdown {
  width: 100%;
  position: relative;
 
}

.end-bottom-mob{text-align:center;padding:15px 0px;background:#000;}
.footer-hourse img {
    width: 100%;
    max-width: 244px;
}
/* Selected */
.gxv9-selected {
  padding: 14px 16px;
  border-radius: 14px;
 
  border: 1px solid #ddd;

  display: flex;
  justify-content: space-between;
  align-items: center;

  font-size: 15px;
  font-weight: 500;

  box-shadow: 0 6px 16px rgba(0,0,0,0.08);
}

/* Arrow */
.gxv9-arrow {
  font-size: 18px;
  transition: 0.3s;
   margin-top: -12px;
}

.gxv9-custom-dropdown.open .gxv9-arrow {
  transform: rotate(180deg);
}
.zxnav-toggle-btn {
	
}

.ck-menu-toggle {padding-right: 25px;}

.bnb-entry-cta {background: rgba(255, 0, 0, 0.75); height: 300px; width: 400px;}

.bnb-entry-cta h1 {font-size: 28px; line-height: 40px;}

.bnb-entry-cta span {font-size: 35px;}

.bnb-entry-cta p {font-size: 23px !important;}

.bnb-entry-cta__button {width: 250px; height: 50px;}
.bnb-entry-cta__text {font-size: 18px !important;}

.values-header h2 {
    font-weight: 700;
    font-size: 40px;
line-height: 40px;}

.value-card{ margin-left: 15px;
    margin-right: 15px;}
	
	.part-padding-area {padding-top:100px;}
	
.values-header {padding-bottom:0px;}
.values-header p{padding:0px 15px;}
#header .inner_max_dt {padding:0px;}
.gxv9-wrapper{margin:0px 15px;}
.profile-image h4{font-size:22px;}
.advisory-profile-card {padding: 15px;display:block;margin-left:15px;margin-right:15px;}
.meet-text-info h3{font-size:18px;font-weight:600;}
.advisory-paragraph {padding: 0px 10px;margin-bottom:20px;}

.overlay-focus h3 {font-size: 12px;}
.profile-content h5{padding-top:20px;}
  
  .feature-heading{padding:0px 15px;}
  
  .focus-intro{padding:0px 15px;}
.gxv9-card:nth-child(n+7) {
    display: none;
}

/* ===== Options ===== */
.gxv9-options {
  position: absolute;
  width: 100%;
  top: 110%;

  background: #000;
  
  overflow: hidden;

  box-shadow: 0 12px 30px rgba(0,0,0,0.12);

  opacity: 0;
  transform: translateY(-10px);
  pointer-events: none;

  transition: 0.25s;
  z-index: 100;
}

.gxv9-custom-dropdown.open .gxv9-options {
  opacity: 1;
  transform: translateY(0);
  pointer-events: auto;
}

/* Option */
.gxv9-option {
  padding: 16px;
  font-size: 15px;
  border-bottom: 1px solid #f1f1f1;

  display: flex;
  justify-content: space-between;
}

.nova-slider__card{margin:15px;}

.footer-logo{text-align:left;}
    .footer-text p {text-align:left;}
/* Active */
.gxv9-option.active {
  background: #aa5447;
  
  
  font-weight: 600;
}

.gxv9-option.active::after {
  content: "✔";
  color: #4a90e2;
}

/* ===== Grid ===== */
.gxv9-grid {
  margin-top: 16px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 12px;
  
  
}

/* Image */
.gxv9-card img {
  width: 100%;
  display: block;
}

/* Title */
.gxv9-title {
  padding: 8px;
  font-size: 13px;
  line-height: 1.3;
}

/* Hide */
.gxv9-hidden {
  display: none;
}
}
